langcode: {{ language }}
status: true
dependencies:
{% for dep_type,deps in dependencies  %}
  {{  dep_type }}:
{% for dep in deps %}
    - {{ dep }}
{% endfor %}
{% endfor %}

id: {{ entity_type }}.{{ bundle_name }}.default
targetEntityType: {{ entity_type }}
bundle: {{ bundle_name }}
mode: default
content:
{% for field_name,field_info in fields %}
  {{ field_name }}:
    type: {{ field_info.type }}
    weight: 2
    region: content
    settings: { }
    third_party_settings: { }
{% endfor %}

hidden: { }
